{% extends 'home/base.html' %}

    {% load static %}
    {% block title %} Connect with Me {% endblock %}    
    {% block content %}

    <body class="bg-color2">
		{% include 'home/navbar2.html' %}
		
		<div class="container">
			<div class="row mt-5 mb-5">
                <div class="col text-left ml-5 mt-3">
                    <h1 class="h1-contact">Connect</br>With Me</br>At</h1>
                </div>
				<div class="col text-left mt-5">
					<ul class="list-group mr-5 mt-3">
						<a href="" ><li class="list-group-item list-group-item-action bg-color2">email : danielf.simangunsong@gmail.com</li></a>
						<a href="" ><li class="list-group-item list-group-item-action bg-color2">phone number : +6281395406780</i></li></a>
                        <a href="https://www.instagram.com/niellfr/" ><li class="list-group-item list-group-item-action bg-color2" >instagram : @niellfr</li></a>
                        <a href="https://twitter.com/niellfr"><li class="list-group-item list-group-item-action bg-color2" >twitter : @niellfr</li></a>
					</ul>
				</div>
			</div>
		</div>
	</body>
    {% endblock %}
</html>